Threat Landscape Dashboard

Assessing today's threats and the relationships between them

CVE-2013-3896

Microsoft Silverlight 5 before 5.1.20913.0 does not properly validate pointers during access to Silverlight elements, which allows remote attackers to obtain sensitive information via a crafted Silverlight application, aka "Silverlight Vulnerability."
Name Modified Date Sources
CVE-2013-3896 2018-08-29